html, body {
	background-color: #ffffff;
	margin: 0px;
	font-family: 'Droid Sans', sans-serif;
	vertical-align: top;
	height: 100%;
}

#wrapper {
	width: 934px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	min-height: 100%;
}

#main {
	margin: 0px;
	position: relative;
	top: 0px;
	width: 934px;
}

#onder {
	position: absolute;
	bottom: 0;
	width: 934;
	height: 22px;
}

#onder a {
	color: #ffffff;
	text-decoration: none;
}

table {
	border-spacing: 0px;
}

td {
	color: #555555;
	line-height: 19px;
	margin: 0px;
	padding: 0px;
	font-family: 'Droid Sans', sans-serif;
	font-size: 13px;
	vertical-align: top;
}

a {
	color: #02669a;
	text-decoration: underline;
}

img {
	border: 0px;
}

p {
	padding: 0px;
	margin: 0px;
}

ul {
	margin: 0px;
}

H1 {
	font-size: 28px;
	line-height: 40px;
	margin-top: 0px;
	font-family: 'Crete Round', serif;
	color: #02669a;
	font-weight: normal;
}

H2 {
	font-size: 24px;
	margin-top: 0px;
	font-family: 'Crete Round', serif;
	color: #02669a;
	font-weight: normal;
}

H3 {
	font-size: 16px;
	line-height: 16px;
	padding-top: 8px;
	color: #c34f59;
}

H4 {
	font-size: 14px;
	padding-top: 0px;
	margin-bottom: 0px;
	color: #02669a;
}

#topmenu {
	position: fixed;
	top: 0;
	z-index: 50;
}

#topmenu td {
	font-family: 'Droid Sans', sans-serif;
	vertical-align: top;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	height: 20px;
}

#topmenu a {
	color: #f0f0f0;
	text-decoration: none;
}

#toptekst td {
	padding: 12px 16px 8px 12px;
}

#footermenu td {
	width: 734px;
	height: 22px;
	z-index: 50;
	color: #ffffff;
	font-size: 12px;
	font-weight: 400;
	padding: 0px 100px;
	vertical-align: middle;
	position: fixed;
}

#xxxfooter {
	background-color: #555555;
	width: 934px;
	height: 32px;
	bottom: 0;
	vertical-align: top;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
}

.alarm {
	color: red;
	font-family: Courier,sans-serif;
	font-size: 10px;
}

#crossfade {
	position: relative;
	margin: 0;
	top: 0;
	width: 934px;
}

#refbox .refspacer {
	width: 20px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	background: #ffffff;
}

#refbox td {
	font-family: 'Droid Sans', sans-serif;
	width: 200px;
	padding: 10px;
	padding-top: 0px;
	margin: 0px;
	border: 1px solid #888888;
	font-weight: 400;
	font-size: 13px;
	background: #eeeeee;
	-moz-border-radius: 7x;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
